Subject: New Reply Received - Items to return // Order Ref 8277489152
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 08 Aug 2021 06:07:59 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Items to return // Order Ref 8277489152  Ticket comment <div dir="ltr">Hi,<div><br></div>
<div>This is a clear case of cheating,i've explained everything in detail several times but you people trying to manipulate the things.</div>
<div><br></div>
<div>I'm explaining the matter again for your understanding as below,</div>
<div><br></div>
<div>1. I've ordered the items through your website as a guest and payment option as " Cash against delivery".</div>
<div><br></div>
<div>2. The items has received and i've paid by cash,then i found out some items that are not acceptable due to size issue.</div>
<div><br></div>
<div>3.The request for return has been processed and your collection agent has come and collected the items, I've requested for cash or receipt but the collection agent said we are just collecting the items and we cannot give cash or any kind of acknowledgement.The store has to check the items then only they will process for the refund.The store people will send the details through E-mail.This is what he said and the actual process happened.</div>
<div><br></div>
<div>4. I received the E-mail with a voucher after few days then i emailed again to your team that i paid by cash so i need the refund also as cash.Your team has reverted that i can get the cash if you go to any store with these voucher.</div>
<div><br></div>
<div>5.I approached the Fahaheel Centrepoint and the store manager was saying they cannot pay by cash otherwise i've to come with items.How on earth i can come with the items since you people are already collected the items and same has been recorded in your system as well.</div>
<div><br></div>
<div>6. The latest email from you also saying that i've to return the items to get cash.You people only collected the items from me without paying my cash by saying the store has to check everything to process refund. Now you are saying ive to return the items to get cash.</div>
<div><br></div>
<div>This is a problem in your system or some idiots in your company don't know how to process the refund properly.</div>
<div><br></div>
<div>I'm reinstating again that i need the return amount by cash because i paid by cash against delivery.You people have collected the items as well as i've full proof for the same(Ack E-mail and message).</div>
<div><br></div>
<div>This is my last E-mail regarding the subject as ive wasted enough time on this matter,I need proper solution of how to get my cash otherwise i'm approaching police and court with all the proofs including the email trail.</div>
<div><br></div>
<div>Shibin Abraham (Mob-66675998).</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Aug 8, 2021 at 8:44 AM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr"> Hi Shibin,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We would like to inform you that  you will got refund cache if you return  the item to the store and ask them for cache but after the  items return through the collection team and  process done we cant do anything, thank you for understanding.<br> <br>Feel free to reach out to us if you need any further assistance.<br><br>Your Friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2854981